Отказ в обслуживании в SpamAssassin при обработке заголовков сообщения

Дата публикации:20.06.2005
Всего просмотров:1352
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: SpamAssassin 3.x
Уязвимые версии: SpamAssassin 3.0.1, 3.0.2 и 3.0.3

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Удаленный пользователь может послать целевой службе сообщение со специально сформированными заголовками, вследствие чего SpamAssassin понадобится большое количество ресурсов и времени для обработки этого сообщения.

URL производителя: spamassassin.apache.org

Решение: Установите последнюю версию (3.0.4) с сайта производителя.

Ссылки: Denial of Service Vulnerability in Apache SpamAssassin 3.0.1-3.0.3